@font-face {
  font-family: lucida console;
  font-style: normal;
  font-weight: 400;
  src: local("Lucida Console"), local("LucidaConsole-Regular"),
    url("../fonts/lucida-console.woff") format("woff"),
    url("../fonts/lucida-console.ttf") format("truetype");
}
